There are currently no open bugs.

"postgres-decoderbufs" versions published in Ubuntu

Oracular (2.6.1-1): universe/misc
Noble (2.5.0-1): universe/misc
Mantic (2.3.0-1): universe/misc
Jammy (1.8.0.final-1): universe/misc